<small>
	<dl class="identifier">
		<dt>Identifier</dt>
		<dd>
			[[#if iri]]
				[[urlParam iri]] <a href='javascript:window.prompt("Copy to clipboard: Ctrl+C, Esc", "[[urlParam iri]]")'>Copy</a>
			[[else]]
				[[this]] <a href='javascript:window.prompt("Copy to clipboard: Ctrl+C, Esc", "[[this]]")'>Copy</a>
			[[/if]]
		</dd>
	</dl>
</small>
